{block title}Šamamky{/block}

{block content}
<div id="page">
    <div class="container">
            <div class="row">
                    <div class="3u">
                            <section id="sidebard2">
                                &nbsp;
                            </section>
                    </div>


                    <div class="6u skel-cell-important">
                            <section id="content" >
                                    <header>
                                            <h2>Blog</h2>
                                    </header>
                                    <p>
                                        Poutavé články připravujeme
                                    </p>
                            </section>
                    </div>
                
                    <div class="3u">
                            <section id="sidebard2">
                                &nbsp;
                            </section>
                    </div>
            </div>

    </div>	
</div>	
